#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSHAREDWORKSPACETASKPRIORITY_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSHAREDWORKSPACETASKPRIORITY_HPP

#include "ooo/vba/office/MsoSharedWorkspaceTaskPriority.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSHAREDWORKSPACETASKPRIORITY_HPP
